close all;
% load arx3rF
% load arx3rP
% load arx3rP2
% load arx3rv2F
% load pvs3r3pF
% load pvs3r3pv2F
% load nde3r2pF
% load nde3r3pv2F
% load kg3r2pF
% load kg3r2pv2F
% load nn1i4n3rF
% load nn2i2n3n3rF

plot(Reg(:,1),Reg(:,3))
hold on
plot(Reg(:,1),Reg(:,2),'r')
xlabel('t (s)')
ylabel('Ua (V)')
title('Prubeh zadaneho napeti a skutecneho napeti na vystupu soustavy motoru')
legend('W','Y')